View Issue Details

IDProjectCategoryView StatusLast Update
0002048Common[All Projects] Bugpublic2017-04-25 17:20
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version2.0.10 
Summary0002048: Anti-spam down?
DescriptionJ'avais fait un anti-spam basé sur une simple whitelist des liens (j'envoies chier tous les liens sauf vers mes sites et les sites OK, à moins que le posteur ne soit un développeur validé manuellement), mais apparemment, ça a sauté: https://bugs.reinom.com/view.php?id=1997#bugnotes

Je vais tenter de le réhabiliter, si c'est simple (ça a dû sauter avec la montée de version de Mantis, où j'ai décanillé tout un tas de merdier que j'avais customisé à l'intérieur des codes du bug tracker).
TagsMantis
Attach Tags

Activities

Anonymous

Anonymous

2017-02-26 14:03

reporter   ~0003033

Testing anti-spam: http://google.com
s. Xenos
Anonymous

Anonymous

2017-02-26 14:06

reporter   ~0003034

Testing anti-spam: http://google.com
s. Xenos
Anonymous

Anonymous

2017-02-26 14:13

reporter   ~0003035

Testing anti-spam: http://google.com
s. Xenos
Anonymous

Anonymous

2017-02-26 14:41

reporter   ~0003036

Testing anti-spam: http://google.com
s. Xenos
Anonymous

Anonymous

2017-02-26 16:03

reporter   ~0003038

Testing anti-spam: http://google.com
s. Xenos
Xenos

Xenos

2017-02-28 21:50

administrator   ~0003046

Ok, fonctionnel, j'ai essayé de poster un lien vers google en anonyme, et le système m'a envoyé chier.

Et si moi je poste un lien, ça passe: http://obanstarracers.com/

Issue History

Date Modified Username Field Change
2017-02-26 01:55 Xenos New Issue
2017-02-26 13:08 Xenos Assigned To => Xenos
2017-02-26 13:08 Xenos Status New => In progress
2017-02-26 14:02 AutoUpdater Status In progress => Resolved
2017-02-26 14:02 AutoUpdater Resolution open => fixed
2017-02-26 14:02 AutoUpdater Fixed in Version => 2.0.10
2017-02-26 14:03 Anonymous Note Added: 0003033
2017-02-26 14:06 Anonymous Note Added: 0003034
2017-02-26 14:13 Anonymous Note Added: 0003035
2017-02-26 14:41 Anonymous Note Added: 0003036
2017-02-26 16:03 Anonymous Note Added: 0003038
2017-02-28 21:50 Xenos Status Resolved => Close
2017-02-28 21:50 Xenos Note Added: 0003046
2017-04-25 17:20 Xenos Tag Attached: Mantis
2017-04-25 17:20 Xenos Project @5@ => Common